Subject: Re: bug#61489: Acknowledgement ([PATCH 1/1] Increase BLOCK_ALIGN from 2¹⁰to 2¹⁵)

From: Konstantin Kharlamov <[email-masked]>
Date: Tue, 14 Feb 2023 09:56:19 +0300

On Tue, 2023-02-14 at 09:45 +0300, Konstantin Kharlamov wrote:
> On Tue, 2023-02-14 at 05:29 +0200, Eli Zaretskii wrote:
> > > From: Konstantin Kharlamov <[email-masked]>
> > > Date: Mon, 13 Feb 2023 23:05:21 +0300
> > > 
> > > Idk if it's a feature (bugtracker is an odd way of managing the patches in
> > > general, so who knows), but for the safe case I'll mention that debbugs
> > > created
> > > for the cover-letter email a separate page bug#61490
> > 
> > You should never change the Subject of a bug report, unless you want a
> > new bug created by the tracker.
> 
> Thank you. But, how one sends a patch series then?

FTR, I vaguely remember this problem has been discussed, probably on the mailing list. I recall someone said this shouldn't happen while sending a series with `git-send-email`, then someone (me or not) mentioned that with debuggs `git-send-email` exactly result like this; and after that I don't remember anything. It probably has been discussed as part of the thread about git forges, so it's possible the discussion just moved on then.